# -*- encoding: utf-8 -*-
# stub: select2-rails 3.5.9.3 ruby lib

Gem::Specification.new do |s|
  s.name = "select2-rails"
  s.version = "3.5.9.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Rogerio Medeiros", "Pedro Nascimento"]
  s.date = "2015-02-12"
  s.description = "Select2 is a jQuery based replacement for select boxes. It supports searching, remote data sets, and infinite scrolling of results. This gem integrates Select2 with Rails asset pipeline for easy of use."
  s.email = ["argerim@gmail.com", "pnascimento@gmail.com"]
  s.files = [".gitignore", "Gemfile", "README.md", "Rakefile", "lib/select2-rails.rb", "lib/select2-rails/engine.rb", "lib/select2-rails/source_file.rb", "lib/select2-rails/version.rb", "select2-rails.gemspec", "vendor/assets/images/select2-spinner.gif", "vendor/assets/images/select2.png", "vendor/assets/images/select2x2.png", "vendor/assets/javascripts/select2.js", "vendor/assets/javascripts/select2_locale_ar.js", "vendor/assets/javascripts/select2_locale_az.js", "vendor/assets/javascripts/select2_locale_bg.js", "vendor/assets/javascripts/select2_locale_ca.js", "vendor/assets/javascripts/select2_locale_cs.js", "vendor/assets/javascripts/select2_locale_da.js", "vendor/assets/javascripts/select2_locale_de.js", "vendor/assets/javascripts/select2_locale_el.js", "vendor/assets/javascripts/select2_locale_es.js", "vendor/assets/javascripts/select2_locale_et.js", "vendor/assets/javascripts/select2_locale_eu.js", "vendor/assets/javascripts/select2_locale_fa.js", "vendor/assets/javascripts/select2_locale_fi.js", "vendor/assets/javascripts/select2_locale_fr.js", "vendor/assets/javascripts/select2_locale_gl.js", "vendor/assets/javascripts/select2_locale_he.js", "vendor/assets/javascripts/select2_locale_hr.js", "vendor/assets/javascripts/select2_locale_hu.js", "vendor/assets/javascripts/select2_locale_id.js", "vendor/assets/javascripts/select2_locale_is.js", "vendor/assets/javascripts/select2_locale_it.js", "vendor/assets/javascripts/select2_locale_ja.js", "vendor/assets/javascripts/select2_locale_ka.js", "vendor/assets/javascripts/select2_locale_ko.js", "vendor/assets/javascripts/select2_locale_lt.js", "vendor/assets/javascripts/select2_locale_lv.js", "vendor/assets/javascripts/select2_locale_mk.js", "vendor/assets/javascripts/select2_locale_ms.js", "vendor/assets/javascripts/select2_locale_nb.js", "vendor/assets/javascripts/select2_locale_nl.js", "vendor/assets/javascripts/select2_locale_no.js", "vendor/assets/javascripts/select2_locale_pl.js", "vendor/assets/javascripts/select2_locale_pt-BR.js", "vendor/assets/javascripts/select2_locale_pt-PT.js", "vendor/assets/javascripts/select2_locale_ro.js", "vendor/assets/javascripts/select2_locale_rs.js", "vendor/assets/javascripts/select2_locale_ru.js", "vendor/assets/javascripts/select2_locale_sk.js", "vendor/assets/javascripts/select2_locale_sv.js", "vendor/assets/javascripts/select2_locale_th.js", "vendor/assets/javascripts/select2_locale_tr.js", "vendor/assets/javascripts/select2_locale_ug-CN.js", "vendor/assets/javascripts/select2_locale_uk.js", "vendor/assets/javascripts/select2_locale_vi.js", "vendor/assets/javascripts/select2_locale_zh-CN.js", "vendor/assets/javascripts/select2_locale_zh-TW.js", "vendor/assets/stylesheets/select2-bootstrap.css", "vendor/assets/stylesheets/select2.scss"]
  s.homepage = "https://github.com/argerim/select2-rails"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.2.2"
  s.summary = "Integrate Select2 javascript library with Rails asset pipeline"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<thor>, ["~> 0.14"])
      s.add_development_dependency(%q<bundler>, ["~> 1.0"])
      s.add_development_dependency(%q<rails>, [">= 3.0"])
      s.add_development_dependency(%q<httpclient>, ["~> 2.2"])
    else
      s.add_dependency(%q<thor>, ["~> 0.14"])
      s.add_dependency(%q<bundler>, ["~> 1.0"])
      s.add_dependency(%q<rails>, [">= 3.0"])
      s.add_dependency(%q<httpclient>, ["~> 2.2"])
    end
  else
    s.add_dependency(%q<thor>, ["~> 0.14"])
    s.add_dependency(%q<bundler>, ["~> 1.0"])
    s.add_dependency(%q<rails>, [">= 3.0"])
    s.add_dependency(%q<httpclient>, ["~> 2.2"])
  end
end
